// Add Items modal styling.
.dialog {
  form {
    margin-block: .5rem;
  }

  h3 {
    @extend %red_header;
  }

  .window-content {
    //background: white;
  }

  .resource__connections {
    display: flex;
    flex-direction: column;
    gap: .4rem;

    label {
      display: flex;
      align-items: center;
    }
  }

  .roll-info {
    margin-block: 1rem;
  }
}

.clock-form {
  display: flex;
  gap: .5rem;
  flex-direction: column;
  margin-bottom: .8rem;
}

.items-to-add {

  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-around;

  input[type="radio"],
  input[type="checkbox"] {
    display: none;

    &:checked + label {
      font-weight: bold;
    }
  }

  //Tooltip.
  .tooltip {

    .tooltiptext {
      visibility: hidden;
      width: 200px;
      background-color: $almost_black;
      color: $almost_white;
      text-align: center;
      padding: 5px;
      border-radius: 6px;

      // Position
      position: absolute;
      z-index: 9999;
    }

    &:hover .tooltiptext {
      visibility: visible;
    }
  }
}
